<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie-edge">
    <link rel="stylesheet" href="{{ url_for('static', filename='css/main.css') }}"
    {% block head %}{% endblock %}
</head>
<body>

    {% with messages = get_flashed_messages() %}
    {% if messages %}
    <ul class="flashes">
        {% for message in messages %}
        <div class="message_flash">{{ message }}</div>
        {% endfor %}
    </ul>
    {% endif %}
    {% endwith %}

    {% block body %}{% endblock %}
</body>
</html>